-- This Lua file is not actually meant to be executed. Instead, it contains
-- dummy function calls to NS() to allow translation scripts to detect the strings.
-- MUST be updated before release when new nodes have arrived.

-- To update this list, do this:
-- 1. Set `lzr_print_special_translatable_strings` in the settings to `true`
-- 2. Start game
-- 3. Paste the relevant part of the console output into this file

local NS = function(s) return end

-- LIST OF STRINGS BEGINS HERE --

NS("Oak Wood Stair")
NS("Inner Oak Wood Stair")
NS("Outer Oak Wood Stair")
NS("Oak Wood Slab")
NS("Loose Oak Wood Stair")
NS("Inner Loose Oak Wood Stair")
NS("Outer Loose Oak Wood Stair")
NS("Loose Oak Wood Slab")
NS("Mossy Oak Wood Stair")
NS("Inner Mossy Oak Wood Stair")
NS("Outer Mossy Oak Wood Stair")
NS("Mossy Oak Wood Slab")
NS("Palm Wood Stair")
NS("Inner Palm Wood Stair")
NS("Outer Palm Wood Stair")
NS("Palm Wood Slab")
NS("Loose Palm Wood Stair")
NS("Inner Loose Palm Wood Stair")
NS("Outer Loose Palm Wood Stair")
NS("Loose Palm Wood Slab")
NS("Coconut Wood Stair")
NS("Inner Coconut Wood Stair")
NS("Outer Coconut Wood Stair")
NS("Coconut Wood Slab")
NS("Loose Coconut Wood Stair")
NS("Inner Loose Coconut Wood Stair")
NS("Outer Loose Coconut Wood Stair")
NS("Loose Coconut Wood Slab")
NS("Stone Block Slab")
NS("Stone Block Stair")
NS("Inner Stone Block Stair")
NS("Outer Stone Block Stair")
NS("Mossy Stone Block Slab")
NS("Mossy Stone Block Stair")
NS("Inner Mossy Stone Block Stair")
NS("Outer Mossy Stone Block Stair")
NS("Cave Stone Block Slab")
NS("Cave Stone Block Stair")
NS("Inner Cave Stone Block Stair")
NS("Outer Cave Stone Block Stair")
NS("Mossy Cave Stone Block Slab")
NS("Mossy Cave Stone Block Stair")
NS("Inner Mossy Cave Stone Block Stair")
NS("Outer Mossy Cave Stone Block Stair")
NS("Stone Stair")
NS("Inner Stone Stair")
NS("Outer Stone Stair")
NS("Stone Slab")
NS("Cave Stone Stair")
NS("Inner Cave Stone Stair")
NS("Outer Cave Stone Stair")
NS("Cave Stone Slab")
NS("Island Stone Stair")
NS("Inner Island Stone Stair")
NS("Outer Island Stone Stair")
NS("Island Stone Slab")
NS("Ocean Stone Stair")
NS("Inner Ocean Stone Stair")
NS("Outer Ocean Stone Stair")
NS("Ocean Stone Slab")
NS("Ocean Cobblestone Stair")
NS("Inner Ocean Cobblestone Stair")
NS("Outer Ocean Cobblestone Stair")
NS("Ocean Cobblestone Slab")
NS("Ocean Bricks Stair")
NS("Inner Ocean Bricks Stair")
NS("Outer Ocean Bricks Stair")
NS("Ocean Bricks Slab")
NS("Thatch Stair")
NS("Inner Thatch Stair")
NS("Outer Thatch Stair")
NS("Thatch Slab")
NS("Wet Thatch Stair")
NS("Inner Wet Thatch Stair")
NS("Outer Wet Thatch Stair")
NS("Wet Thatch Slab")
NS("Dirt Stair")
NS("Inner Dirt Stair")
NS("Outer Dirt Stair")
NS("Dirt Slab")
NS("Seabed Stair")
NS("Inner Seabed Stair")
NS("Outer Seabed Stair")
NS("Seabed Slab")
NS("Sand Stair")
NS("Inner Sand Stair")
NS("Outer Sand Stair")
NS("Sand Slab")
NS("Sandstone Stair")
NS("Inner Sandstone Stair")
NS("Outer Sandstone Stair")
NS("Sandstone Slab")
NS("Sandstone Block Slab")
NS("Sandstone Block Stair")
NS("Inner Sandstone Block Stair")
NS("Outer Sandstone Block Stair")
NS("Ocean Stone Block Slab")
NS("Ocean Stone Block Stair")
NS("Inner Ocean Stone Block Stair")
NS("Outer Ocean Stone Block Stair")
NS("Dark Ocean Stone Block Slab")
NS("Dark Ocean Stone Block Stair")
NS("Inner Dark Ocean Stone Block Stair")
NS("Outer Dark Ocean Stone Block Stair")
NS("Dirt Slab with Grass")
NS("Dirt Stair with Grass")
NS("Inner Dirt Stair with Grass")
NS("Outer Dirt Stair with Grass")
NS("Dirt Slab with Jungle Litter")
NS("Dirt Stair with Jungle Litter")
NS("Inner Dirt Stair with Jungle Litter")
NS("Outer Dirt Stair with Jungle Litter")
NS("Oak Wood Tile Slab")
NS("Palm Wood Tile Slab")
NS("Coconut Wood Tile Slab")
NS("Walnut Wood Tile Slab")
